package com.jianshui.api.config;

import javax.xml.bind.annotation.adapters.XmlAdapter;

public class RawXmlAdapter extends XmlAdapter<String, String> {

    @Override
    public String marshal(String value) throws Exception {
        return value; // 直接返回原始值，不进行转义处理
    }

    @Override
    public String unmarshal(String value) throws Exception {
        return value;
    }
}